Debian Bug report logs - #703305
ITP: fonts-sil-averia-sans-gwf -- Avería Sans GWF font family

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Date: Mon, 18 Mar 2013 09:06:01 UTC

Owned by: Alfonso Sabato Siciliano <alfix86@gmail.com>

Severity: wishlist

Fixed in version fonts-averia-sans-gwf/1.00-1

Done: Alfonso Sabato Siciliano <alfix86@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703305; Package wnpp. (Mon, 18 Mar 2013 09:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 09:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: fonts-sil-averia-sans-gwf -- Avería Sans GWF font family
Date: Mon, 18 Mar 2013 10:03:12 +0100
Package: wnpp
Severity: wishlist
Owner: Alfonso Sabato Siciliano <alfix86@gmail.com>

  Package name    : fonts-sil-averia-sans-gwf
  Version         : 1.00
  Upstream Author : Dan Sayers i@iotic.com
  URL             : http://iotic.com/averia
  License         : SIL Open Font License
  Description     : Avería Sans GWF font family

Avería ("breakdown" or "mechanical damage" in Spanish - related to the root
of the English word "average") is a Unicode typeface family created from the
average of all fonts on the computer of the creator, Dan Sayers. The process
is described at http://iotic.com/averia/. All metrics are the result of an
averaging process. The included glyphs are those that existed in a majority
of the source fonts - which are the following:

Range           Description
U+0020-U+007E   Basic Latin
U+00A0-U+00FF   Latin-1 Supplement

And some glyphs from the following:

Range           Description
U+0100-U+017F   Latin Extended-A
U+0180-U+021F   Latin Extended-B
U+02B0-U+02FF   Spacing Modifier Letters
U+0370-U+03D5   Greek
U+2000-U+2122   General Punctuation
U+2200-U+25CS   Mathematical Operators

Avería Sans GWF exists in Regular, Bold, Italic, Bold Italic, Light and Light
Italic styles - based on the sans-serif subset of the 725 fonts on the
creator's computer.

Legal info:
The Averia Libre families of fonts are based on the average of all 725 fonts
in the Google Web Fonts project, released under the SIL Open Font
License, as of 9 Nov 2011.
The upstream confirm:
"all of the Averîa Libre fonts are strictly composed of the average of
OFL fonts".

thanks



Added blocking bug(s) of 703305: 703309 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 19 Mar 2013 07:15:30 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from henrich@alioth.debian.org to control@bugs.debian.org. (Wed, 27 Mar 2013 20:30:06 GMT) Full text and rfc822 format available.

Reply sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
You have taken responsibility. (Thu, 18 Apr 2013 10:03:34 GMT) Full text and rfc822 format available.

Notification sent to Alfonso Sabato Siciliano <alfix86@gmail.com>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 10:03:34 GMT) Full text and rfc822 format available.

Message #14 received at 703305-close@bugs.debian.org (full text, mbox):

From: Alfonso Sabato Siciliano <alfix86@gmail.com>
To: 703305-close@bugs.debian.org
Subject: Bug#703305: fixed in fonts-averia-sans-gwf 1.00-1
Date: Thu, 18 Apr 2013 10:00:09 +0000
Source: fonts-averia-sans-gwf
Source-Version: 1.00-1

We believe that the bug you reported is fixed in the latest version of
fonts-averia-sans-gwf, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703305@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alfonso Sabato Siciliano <alfix86@gmail.com> (supplier of updated fonts-averia-sans-gwf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 27 Mar 2013 14:02:33 +0100
Source: fonts-averia-sans-gwf
Binary: fonts-averia-sans-gwf
Architecture: source all
Version: 1.00-1
Distribution: unstable
Urgency: low
Maintainer: Alfonso Sabato Siciliano <alfix86@gmail.com>
Changed-By: Alfonso Sabato Siciliano <alfix86@gmail.com>
Description: 
 fonts-averia-sans-gwf - Avería Sans GWF font family
Closes: 703305
Changes: 
 fonts-averia-sans-gwf (1.00-1) unstable; urgency=low
 .
   * Initial release (Closes: #703305)
Checksums-Sha1: 
 2cea501d5ba321eaf05d1aa968a88933f7af4e37 1979 fonts-averia-sans-gwf_1.00-1.dsc
 f81c4fd62d8e4df231c9482a5afb5e283da20aae 238584 fonts-averia-sans-gwf_1.00.orig.tar.xz
 0a16f69367601e0fd60e0335cf0dbc2df83862f0 3371 fonts-averia-sans-gwf_1.00-1.debian.tar.gz
 c6df3a0b39e45c758c5b71d12af22c2bdd6040fd 430958 fonts-averia-sans-gwf_1.00-1_all.deb
Checksums-Sha256: 
 fe81c76f70f046ab91f54141cb34d8d4be6f87dc21fb6abbbc943225e5e4616d 1979 fonts-averia-sans-gwf_1.00-1.dsc
 e7e753a820d0982aa65e2d872941c9bfb2eb4abb8b8e3bb4a3719c9fc15411dc 238584 fonts-averia-sans-gwf_1.00.orig.tar.xz
 c67fa7cb1a0d8d6548a8384ad2aa38695a713501d82e8696d373fa429023ff37 3371 fonts-averia-sans-gwf_1.00-1.debian.tar.gz
 3c64a7da36c156737f491d6868a8d4ec5e6711e750ec6b5fced3d3184a0819f5 430958 fonts-averia-sans-gwf_1.00-1_all.deb
Files: 
 3323f8f4d83ae2184e244865bde41a8a 1979 fonts optional fonts-averia-sans-gwf_1.00-1.dsc
 e32931b0313e621409c1049fe3bc5fa9 238584 fonts optional fonts-averia-sans-gwf_1.00.orig.tar.xz
 c1bcb95828f281593eb28454208a9c14 3371 fonts optional fonts-averia-sans-gwf_1.00-1.debian.tar.gz
 3e944058299df91babb0e6b57d538e63 430958 fonts optional fonts-averia-sans-gwf_1.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRV8bxAAoJEF0yjQgqqrFASMYP/R5dNaLGTnB/1De/oCVxKvff
Y+afq1jRPaVjB8QnlYZ00XyC5T5Z4FjS4V/GzHP1f8E9o372tfSrz+bpNbzloR59
UzfHRYnvu9gKWnP/lnVXOfTFWAfT5Q7yVz+oE001bxeSWrqtwZtnWjy11fEFoaOE
qhzBSGXCkDWUq7B9MXAvyFbTHa5ulcwajRTwnpEz+0CeywQ2FlRgGdH0rMuSYLpn
vBLM0xJVdgb3UPrcF9vErceyc1U5Cw/vnYoH77FqZI5QE9CLwgLbbm3JWYWhSkKP
fI5RunaOAsbPOVKsYP+fUImUZfAf+SYnRA5B2HissdOj6faWpxsZg0R2eckMydFz
/Zwex1rx35zWsnC4oHFNyz/shb2sXBm2Im90kJoNUvYkZ6sf89yxGUTcDsZxjWLl
bMq6u+6JPhq5aHzvU4/t0j2c3HUgVp2IcvrP6uwUaFNqf9sEclNMGcoZWcTcX547
//fhin6qFz/joR68ey0nGLLh6naecXWdVbYArRerNKXWPa10jLr6bohN98Ymm1/E
bzMUhMKdaddVpu3+3U4ulyew+lSNYFTJoRRIIBI0MFehV5tK7kbv+NsjBAYpUqvX
sEGtUS0Q5R/l68VNxBLnhlWRUvU9p1WRKV2QSH3cie7B8UD9TRmqIANrLDPdzaaZ
Va/IMFkIGNukgVj2NXEs
=2oiR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:51:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.